tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Denis dos Santos Silva |̲̅<̲̅Θ̲̅>̲̅| " <de...@roo.com.br>
Subject Re: tomcat 5.0.28 with JDK 1.5?
Date Sat, 17 Jun 2006 15:07:22 GMT
Sunitha Kumar (sunithak) wrote:
> Hi,
>  
> Wanted to check if tomcat 5.0.28 would work with JDK 1.5?
> thnx
> -sunitha
> 

Fine ;)


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message